.footer_body {
    width: 100%;
    height: 80px;
    background-color: #000000;
    display: grid;
    grid-template-columns: 70% 30%;
    align-items: center;
    justify-items: center;
}

.footer_text {
    font-size: 15px;
    line-height: 13px;
    color: #FFFFFF;
    margin: 0;
    word-spacing: 7px;
}

.footer_logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    text-transform: uppercase;
}